.hidden-mobile-element ul li{text-align:left;display:block}
.hidden-mobile-element ul li a img{display:block;width:100%;height:100%}
.hidden-mobile-element ul:after{clear:both;display:block;content:''}
.hidden-mobile-element ul{vertical-align:middle;position:absolute;width:100%;bottom:0}
@media only screen and (max-width:1170px){.checkout-cart-index .wrapper-header,
.checkout-index-index .wrapper-header{margin-bottom:0;height:auto}
.container,
.page-products .product-item-info{margin:0 auto}
.banner-slider .container img{width:100%;margin-left: -1px;}
.container{width:98%}
.page-products .products-grid .product-item{width:25%;margin:0 auto;padding:0;text-align:center}
.banner-cart img{max-width:100%;height:auto}
.return{height:18px}
#preview_control{width:100%}
.form-cart{width:68%;}
.cart-summary{width:30%;}
}
@media only screen and (min-width:768px) and (max-width:1024px){
.product-content-cart,.product-thumbnail-cart{float:none;width:100%}
.list-feature li a img{width:100%}
.hidden-mobile-element .form-search,
.hidden-mobile-element ul{display:none}
.cms-domin8or-buttons #maincontent>.container,
.container,.cms-5-cod-tips .breadcrumbs,.cms-5-cod-tips .page-title{width:90%}
.banner-slider .container{width:95%}
.banner-slider .container img{width:100%}
.breadcrumbs .items>li{font-size:15px}
.menu li a{font-size:12px}
.title-menu p{font-size:30px}
.box{background-size:145px 100px!important;background-position:center 10px!important}
.box-product-image .box a,
.main-box.main-box-two .box a{padding:123px 20px 30px;font-size:20px}
.page-products .products-grid .product-item{width:33.3333333%;margin:0 auto;text-align:center;padding:0}
.page-products .product-item-info{width:100%}
.product-content-cart{margin:0;text-align:left}
.copyright,
.page-layout-build-your-own .selection_box.vertical_box .selection_item label{font-size:13px}
.page-layout-build-your-own #loading_preview,
.page-layout-build-your-own .product-info-main .product-add-form{width:100%;max-width:100%}
.page-layout-build-your-own .selection_box.vertical_box .selection_btn{margin-right:10px}
.content-social iframe{width:100%!important}
.top-footer{padding-bottom:20px}
.top-footer .footer-column{width:calc(100%/3 - 30px)}
.top-footer .footer-column:nth-child(4){clear:both}
.payment:after{clear:both;display:block;content:''}
.payment li{display:block;width:33.3333333%;float:left}
.payment li a{display:block;height:60px}
.payment li a img{height:100%;max-width:100%}
.cart-container{margin-top:10px;}
.form-cart{width:100%;}
.cart-summary{width:100%;margin-top:20px;}
}
@media only screen and (max-width:979px){.help-bar ul,.help-bar span{float:none;text-align:center;display:block;}
.help-bar ul li{display:inline-block;float:none;margin-top:15px;}
.block-option-checkout .cart-discount{width:100%;}
.block-option-checkout .discount{max-width:500px;max-width:100%;}
.opc-payment-additional{padding-bottom:300px;}
}
@media only screen and (max-width:768px){.page-layout-build-your-own .product-info-main,
.page-layout-build-your-own .product.media{width:100%;float:none;margin:0;text-align:center}
.page-layout-build-your-own #loading_preview,
.page-layout-build-your-own .product-info-main .product-add-form{width:100%;max-width:100%}
.page-layout-build-your-own .preview_control{position:absolute;top:70px;left:calc((100% - 474px)/2)}
.page-layout-build-your-own .product.media .title-option{position:absolute;top:0;width:calc(100% - 28px)}
.page-layout-build-your-own .product-info-main{float:none;padding-top:500px}
#preview_control{width:100%}
.cms-domin8or-buttons #maincontent>.container,
.container{position:relative}
.form-cart.view-products-cart:after{content:'';clear:both;display:block}
.form-cart.view-products-cart{width:100%;padding:0;float:none;margin-bottom:15px}
.product-content-cart .btn-remove{display:inline-block}
.cms-5-cod-tips .breadcrumbs,.cms-5-cod-tips .page-title{width:90%;}
.layoutSingleColumn{width:80%;}
.col-3 .form-search{display:none;}
.opc-block-summary .title{font-size:24px;}
.step-payment,.opc-summary-wrapper{
	width: 100%;
	float: none;
}
.checkout-payment-method .payment-method-content{
	padding:0;
}
.checkout-container{
	padding: 0 5px;
}
.opc-wrapper .shipping-address-item{
	width: 100%;
}
/*home 2017*/
.flex-control-nav{
	margin: 35px 0 10px 0;
}
.flex-control-nav li a{
	width: 50px;
    margin: 0 10px;	
}
.deals-box-content .product-grid-basic .products-grid  .product-item{
	width: calc(50% - 5px) !important;
}
.own-box-content .col-5{
	width: 50% !important;
}
.own-box-content .col-5 a{
	display: block;
	margin: 0 20px;
}
.block.widget .products-grid .product-item{
	width: 100%;
}
.bottom-footer .col-5{
	width: 50% !important;
}
.widget .post-item-link{
	font-size: 16px;
}
.widget .product-items .post-holder{
	padding-bottom: 15px;
}
.widget .post-title{
	margin:10px 0;
}
.own-box-content{
	min-height: 298px
}
.banner-slider .flex-control-nav{
    left: calc( (100% - 240px ) / 2 );
}
.slider-mobile{
	display: block;
}
.slider-desktop{
	display: none;
}
.cart.main.actions .action.update{
	margin:0;
}
.cart-summary{width:100%;margin-top:20px;top:0 !important;}
.own-box-content a{
	width: calc(100% - 40px);
}
/*menu css*/
.menu li a{
	font-size: 12px;
	padding:10px 0;
}
/*end menu css*/
/*end home 2017*/

}
@media only screen and (min-width:640px) and (max-width:768px){.logo,

.main-box ul:after,
.payment:after{clear:both;content:''}
.breadcrumbs .items>li{font-size:15px}
.hidden-mobile{display:none!important}

.cms-domin8or-buttons .breadcrumbs,
.cms-rapidfire .breadcrumbs,
.col-5{width:100%}
.cms-domin8or-buttons #maincontent>.container,
.container ,..cms-5-cod-tips .breadcrumbs,.cms-5-cod-tips .page-title{width:600px}



.top-header .col-3{width:50%}
.hidden-mobile-element,
.hidden-mobile-element .form-search,
.hidden-mobile-element ul{display:block}
.top-header ._button-menu-phone{top:-80px!important}
.hidden-mobile-element ul li a{display:block;width:50px;height:50px;margin:0 auto}
.hidden-mobile-element .minicart-wrapper{display:none}
.hidden-mobile-element .form-search input[type=text]{background:rgba(0, 0, 0, .2);border:1px solid #7ac200;padding:16px;color:#fff;text-transform:uppercase;font-size:11px;border-radius:40px;width:100%;font-weight:700}
.hidden-mobile-element .form-search{line-height:0;position:fixed;z-index:9999;width:100%;margin:0;left:0;top:166px;text-align:center;background:#535353;padding:5px 0;display:none}
.hidden-mobile-element .search_mini_form{width:210px;margin:0 auto}

.mobile_control_container ul{margin-bottom:30px}
.mobile_control_container ul li{float:none}
.mobile_control_container ul li a{color:#a6ec30;margin-bottom:5px}
.minicart-wrapper a:hover,
.mobile_control_container ul li a:hover{color:#fff}
.minicart-wrapper{width:calc(100% - 40px);margin:0 20px;float:none}
.block.widget .products-grid .product-item,
.main-box ul li{width:50%}
.title-menu p{font-size:24px}
.main-box ul:after{display:block}
.main-box ul{position:relative}
.main-box ul li .box{position:inherit;margin-bottom:15px}
.main-box ul li:nth-child(2n+1) .box{margin-right:7.5px}
.main-box ul li:nth-child(2n) .box{margin-left:7.5px}
.main-box ul li:last-child .box{margin-right:5px}
.list-feature li{width:calc(100%/4 - 10px)}
.columns .column.main{padding:0;width:100%;position:relative}
.page-layout-build-your-own .product-info-main,
.page-layout-build-your-own .product.media{width:100%;float:none;margin:0;text-align:center}
.page-layout-build-your-own #loading_preview,
.page-layout-build-your-own .product-info-main .product-add-form{width:100%;max-width:100%}
.page-layout-build-your-own .preview_control{position:absolute;top:60px;left:calc((100% - 474px)/2)}
.page-layout-build-your-own .product.media .title-option{position:absolute;top:0;width:calc(100% - 28px)}
.page-layout-build-your-own .product-info-main{float:none;padding-top:500px}
#preview_control{width:100%}
.controller-modz-rapidfire .tab-links li{width:33.33333%}
.controller-modz-rapidfire .tab-links li a{width:calc(100% - 10px);height:95px;display:block;margin:0 auto}
.controller-modz-rapidfire .tab-links li:nth-child(6n+6){margin-left:0}
.content-rapidfire-tab{padding:30px 0}
.description-box,
.video{margin:0 10px}
.info-service span,
.info-service strong{font-size:16px}
.content-social iframe{width:100%!important}
.top-footer{padding-bottom:20px}
.top-footer .footer-column{width:calc(33.3333% - 30px)}
.top-footer .footer-column:nth-child(1),
.top-footer .footer-column:nth-child(2),.top-footer .footer-column:nth-child(3){height:270px}
.copyright{font-size:14px;text-align:left}
.payment{text-align:center}
.payment:after{display:block}
.payment li{display:block;width:33.3333333%;float:left}
.payment li a{display:block;height:60px}
.payment li a img{height:100%;max-width:100%}
.item.product.product-item{width:50%;margin:0 auto;text-align:center}
.page-products .product-item-info{width:100%}
.cart-container{margin-top:10px;}
.form-cart{width:100%;}
.cart-summary{width:100%;margin-top:20px;}
.cart.table-wrapper .product-item-photo{width:80%;}
}
@media only screen and (max-width:640px){
#livechat-compact-view{
	display: none;
}
.logo img,
.payment li a img,
.selection_item img{max-width:100%}
.content-cart .heading-section,
.product-content-cart .product-name,
.product-item-name,
.product.name a,
a.return{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.hidden-mobile-element,
.hidden-mobile-element .form-search,
.hidden-mobile-element ul{display:block}
.hidden-mobile-element ul li a{display:block;width:50px;height:50px;margin:0 auto}
.wrapper-header{background:none;}
.form-cart.view-products-cart{width:100%;margin-bottom:20px}
.breadcrumbs .items>li{font-size:15px}
.hidden-mobile,
.hidden-mobile-element .minicart-wrapper,
.hidden-mobile-sm{display:none!important}
.columns .column.main{padding:0;width:100%;position:relative}
.checkout-index-index .column.main{padding-bottom:250px;}
.col-3,
.col-5{width:100%}
.cms-domin8or-buttons .breadcrumbs,
.cms-rapidfire .breadcrumbs,
.column.main,
.container{width:90%;margin:0 auto}

.mobile_control_container ul li{float:none}

.minicart-wrapper{width:calc(100% - 40px);margin:0 20px;float:none}
.title-menu p{font-size:24px}
.main-box{position:relative}
.box{position:inherit}
.main-box .box:hover:before{top:-35px}
.products-grid .product{width:100%;margin-bottom:15px}
.product-info-main .yotpo{text-align:center}
.product-info-main .standalone-bottomline{display:inline-block}
.list-feature li{width:calc(100%/4 - 10px)}
.hidden-mobile-element .form-search input[type=text]{background:rgba(0, 0, 0, .2);border:1px solid #7ac200;padding:16px;color:#fff;text-transform:uppercase;font-size:11px;border-radius:40px;width:100%;font-weight:700}
.hidden-mobile-element .form-search{line-height:0;position:fixed;z-index:9999;width:100%;margin:0;left:0;top:145px;text-align:center;background:#535353;padding:5px 0;display:none}
.active .data.switch,
.block.review-add .block-title strong,
.data.switch{padding:10px;font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.hidden-mobile-element .search_mini_form{width:210px;margin:0 auto}
.payment{text-align:center}
.payment li{display:block;float:left;width:33.3333%;text-align:center}
.payment li a{display:block;height:50px}
.payment li a img{height:100%}
.copyright,
.socials{text-align:left}
.list-service li{
	float:none;width:100%;
	border-bottom: 2px dotted #262b2b;
	border-right: none;
    padding: 5px 0;
}
.data.item.content .image_description,
.product-info-main,
.product.media{width:100%;float:none;margin:0;text-align:center}
.data.item.content .detail_description{width:100%;float:none;text-align:left}
.product.data.items>.item.title{float:left;width:50%}
.page-layout-build-your-own .product-info-main,
.product-info-stock-sku .page-title-wrapper.product{float:none}
.page-layout-build-your-own #loading_preview,
.page-layout-build-your-own .product-info-main .product-add-form{width:100%;max-width:100%}
.page-layout-build-your-own .selection_item .tooltip-box p{left:0;width:150px}
.page-layout-build-your-own .product.media{margin:0}
.page-layout-build-your-own .preview_control{position:absolute;top:0;left:0;width:100%}
.gallery-placeholder,
.product .gallery-placeholder{position:absolute;top:0}
.page-layout-build-your-own .product.media .title-option{position:absolute;top:0;width:calc(100% - 28px)}
.gallery-placeholder{width:274px;left:calc((100% - 274px)/2)}
.product-add-form{margin:0 auto}
.product-info-main{float:none;padding-top:400px;text-align:center}
#preview_control{width:100%}
.vertical_box .selection_item label{float:left;line-height:90px}
.page-layout-build-your-own .selection_box.vertical_box .selection_btn{float:left;margin:0}
.content-cart .heading-section,
a.return{width:calc(50% - 20px);float:left}
.page-layout-build-your-own .vertical_box .selection_item .tooltip-box{line-height:90px}
.data.item.content .value>.row:nth-child(1)>.image_description{display:none}
.content-cart .heading-section{font-size:14px;padding:5px 10px}
a.return{padding:8px 10px;height:20px}
.product-content-cart,
.product-thumbnail-cart{width:100%;margin:0;text-align:center}
.product-content-cart .product-name{font-size:14px}
.product-content-cart input{width:calc(100% - 1.8px)!important}
.view-products-cart{margin:0}
.cart .primary{float:left;width:calc(100% - 10px);font-size:14px;margin:5px}
.list-description{padding:20px 30px}
.box-product-image .main-box-two ul li,
.main-box ul li{width:100%;float:none}
.sorter-label,
.sorter-options{display:inline-block;float:left}
.main-box ul li .box,
.main-box ul li .box:hover{margin:0 0 5px}
.controller-modz-rapidfire .tab-links{padding:0;margin-top:30px}
.controller-modz-rapidfire .tab-links li{width:50%;margin-bottom:5px}
.controller-modz-rapidfire .tab-links li:nth-child(6n+6){margin-left:0}
.image-games{padding:10px}
.controller-modz-rapidfire .tab-links li a{width:80px;height:70px;display:inline-block}
.page-products .toolbar .limiter,
.sorter,
.sorter-label{width:50%}
.video{margin:0}
.sorter-options{margin:0;width:50%}
.item.product.product-item{width:100%;margin:0 auto;text-align:center}
.page-products .product-item-info{width:100%}
.action.tocart.primary,
.product-item-name,
.product.name a{font-size:15px}
.login-container .block .block-title{font-size:1.3rem}
fieldset.fieldset .field{font-size:.9rem}
.selection_item label{text-align:center;width:100%;display:block;font-size:11px}
.selection_popup.selection_group label{text-align:left}
.page-layout-build-your-own .selection_box.vertical_box .selection_btn{width:40%}
.vertical_box .selection_item label{width:calc(60% - 15px);font-size:11px}
.page-layout-build-your-own .selection_item .tooltip-box i{width:15px;height:15px}
.price-option-sku{margin:0;font-size:11px}
.price-add,
.price-upgrade{font-size:13px}
.selection_box .clearfix{display:none}
.price-upgrade{position:static;display:block;text-align:center}
.page-layout-build-your-own .selection_box .selection_item.item_upgrade{width:15.666%;margin:0 .5% 1%}
.page-layout-build-your-own .selection_box .selection_item{min-height:100px;margin:0 .5%;width:15.666%}
.page-layout-build-your-own .selection_box .item_upgrade.selection_item:nth-child(6n+1),
.page-layout-build-your-own .selection_box .selection_item:nth-child(4n+1){clear:none}
.page-layout-build-your-own .selection_box .selection_item.item_personalisation{margin:0 .5% 1%!important;clear:none!important}
.page-layout-build-your-own .selection_box .selection_item:nth-child(6n+1){clear:both}
.page-layout-build-your-own .selection_item .tooltip-box{display:block;width:100%;text-align:center;line-height:1}
.page-layout-build-your-own .selection_box .selection_item.item_upgrade.razorback .selection_btn{padding:1px}
.page-layout-build-your-own .title-option{display:none}
.page-layout-build-your-own .product-info-main{padding-top:440px}
.page-layout-build-your-own .breadcrumbs{margin-bottom:0}
.page-layout-build-your-own .item_upgrade .selection_btn{margin-right:0;padding:5px 10px}
.page-layout-build-your-own .selection_popup .selection_options label.add_btn{position:relative;width:auto}
.price-add.price-add-logo{display:block}
.page-layout-build-your-own .selection_popup{position:fixed;top:0 !important;}
.control-header .control-option.hidden-mobile-element{display:none;}
.cart-summary .cart-summary-inside{}
.block-option-checkout .cart-discount{width:100%;max-width:500px;}
.text-info{}
.seal{text-align:center;}
.modal-popup-help{width:90%;}
.block-option-checkout{top:600px;}
.block-option-checkout.move-bottom-gift{top:710px;}
.form-cart{width:100%;}
.cart.main.actions a,.cart.main.actions button{float:none;width:100%;margin-bottom:10px !important;text-align:center;}
/*home 2017*/
.search-wrapper{
	display: block;
	float: none;
}
.wrapper-header-right .menu-account {
	display: none;
}
.wrapper-header-left{
	padding:6px 0;
}
.columns{
	overflow: hidden;
}
.toggle-menu{
    background: url(../images/icon/toggle-menu.png) center center no-repeat;
    background-size: 50px 35px;
    display: block;
    width: 45px;
    margin: 0 auto;
    height: 45px;
}
.mobile_control_container ul li a {
    display: block;
    background: #fff;
    padding: 15px 0;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    font-weight: 700;
    text-decoration: none;
 	margin-top: 10px;
}
.mobile_control_container ul li a:hover{
	color:#a6ec30;
	background-color: #242729;
}
.menu,.mobile_control_container{
	display: none;
}
.menu.active-click,.mobile_control_container.active-click{
	display: block;
}
.mobile_control_container{
	padding-bottom: 30px;
}
.menu li{
	float: none;
	text-align: left;
	width: 100%;
}
.menu li a{
	font-size: 16px;
}
.menu .active a.level0, .menu a.level0:hover{
	background-color: transparent;
	color: #000;
}
.main-menu .menu .triangle a.level0:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #fff;
    bottom: 13px;
    right: 12px;
    left: auto;
    display: none;
    z-index: 10000;
}
.menu .triangle a.level0:before {
    position: absolute;
    content: "";
    width: 42px;
    height: 100%;
    bottom: 0;
    right: 0;
    display: none;
    z-index: 10000;
    background: #242729;
}
.menu .triangle a.level0:hover::before ,.menu .triangle a.level0:hover::after,.main-menu .menu .triangle .level0.active:after,.menu .triangle .level0.active:before,.menu .triangle a.level0.active-hover:after,.menu .triangle a.level0.active-hover:before{
	display: block !important;
}
.menu{
	border-top: 1px solid #242729; 
}
.custom-menu-popup {
    position: static;
    z-index: 1000;
    text-align: left;
    padding: 10px 0;
    border-top: 0;
    width: 100%;
    right: 0;
    left: 0;
    display: none;
    background: #242729;
    box-shadow: none;
    border-bottom: none;
    margin: 0;
    transition: display 0s;
    opacity: 1!important;
}
.custom-menu-popup .column {
    width: calc(100% - 20px);
    padding: 0 10px;
}
.deals-box-content .product-grid-basic .products-grid  .product-item{
	width: calc(100% - 5px) !important;
}
.own-box-content .col-5,.block.widget .products-grid .product-item{
	width: 100% !important;
}
.wrapper-header-right-actions{
	width: 100%;
}
.content-social iframe{
	width: 100% !important;
	max-height: 100%;
	height: 100%;
}
.instagram .content-social{
    height: 450px;
    overflow: hidden;
}
.top-footer .footer-column{    
	width: calc(50% - 30px);
    text-align: left;
}
.menu-footer li{
	text-align: left;
}
.top-footer{
	padding-bottom: 20px;
}
.bottom-footer .col-5{
	width: 100% !important;
}
.copyright{
	text-align: center;
}
.wrapper-box .box-title:after,.wrapper-box .box-title:before{
	display: none;
}
.ssl{
	text-align: center;
}
/*end home 2017*/

}
@media screen and (max-width:558px){.block-option-checkout{top:640px;}
.block-option-checkout.move-bottom-gift{top:750px;}
.cart.table-wrapper .product-item-name{white-space:pre-wrap;font-size:14px;text-align:left;text-transform:capitalize;}
.item-options dt{width:100%;}
}
@media screen and (max-width:480px){
#livechat-compact-container{
	display: none !important;
}
.cart.table-wrapper .product-item-name+.item-options{width:auto;}
#shopping-cart-table thead .col.price, #shopping-cart-table tbody .col.price{display:none;}
.item-options dd, .item-options dt{font-size:13px;}
.page-layout-build-your-own .product-info-main{padding-top:80%}
.page-layout-build-your-own .selection_btn{height:60px}
.selection_item label{font-size:9px;}
.cms-5-cod-tips .page-title{font-size:24px;}
.layoutSingleColumn h2{font-size:16px;}
.help-bar ul li{margin-left:10px;}
.help-bar ul li a{font-size:12px;}
.help-bar span{font-size:11px;display:block;}
.close-menu{padding:0 10px;}
.block-option-checkout.move-bottom-gift{top:745px;}
.block-option-checkout{top:629px;height:auto;}
.opc-payment-additional.payment-bottom{padding-bottom:400px;}
.cart.table-wrapper .product-item-photo{width:80%;}
.cart.table-wrapper .item .col.item{padding-top:10px;padding-left:0;padding-right:0;}
.cart.table-wrapper .product-item-name{white-space:pre-wrap;font-size:14px;text-align:left;text-transform:capitalize;}
.cart.main.actions .action.update{margin-right:0;}
.cart-summary-inside{width:100%;margin: 10px 0 15px 10px;}
.notification p{
	font-size: 13px;
}
.flex-control-nav li a {
    width: 30px;
    margin: 0 5px;
}
.instagram .content-social {
    height: 300px;
    overflow: hidden;
}
.wrapper-header-left{
	width: 130px;
}
.wrapper-header-right {
    width: calc(100% - 150px);
    float: left;
    text-align: right;
    padding: 13px 0;
    margin-left: 20px;
}
.top-header .form-search input[type=text]{
    width: calc(100% - 36px);
}
.wrapper-box .tab-title li.active a:after{
	 width: calc(100% - 2.5px);
}
.wrapper-box .tab-title a{
	padding:0 10px;
}
.banner-slider .flex-control-nav {
    left: calc( (100% - 180px ) / 2 );
    bottom: 20px;
}
.own-box-content a{
	min-height: 380px;
}
}
@media screen and (max-width: 320px){
	.own-box-content a {
	    min-height: 250px;
	}
}
